Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 28 Mar 2025 14:31:42 +0300

Haljala Vallavalitsus menetleb praegu ehitusloa taotlust nr 2411271/12415 
aadressile Lääne-Viru maakond, Haljala vald, Haljala alevik, Võsu mnt 16b 
(Haljala kettagolfipark) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Külgneb avalikult kasutatava tee kaitsevööndiga.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27314219>  (menetlus nr: 
454780), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 07.04.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Haljala Vallavalitsus) või menetleja (TIIT JÕGI) poole.